Index: cpukit/libmisc/ChangeLog
===================================================================
--- cpukit/libmisc/ChangeLog	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/ChangeLog	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -1,2 +1,46 @@
+2003-07-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac: Remove (Merged into ../configure.ac).
+	* Makefile.am: 
+	Reflect having merged configure.ac into ../configure.ac.
+	* capture/config.h: New.
+	* capture/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* cpuuse/config.h: New.
+	* cpuuse/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* devnull/config.h: New.
+	* devnull/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* dummy/config.h: New.
+	* dummy/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* dumpbuf/config.h: New.
+	* dumpbuf/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* monitor/config.h: New.
+	* monitor/Makefile.am: Add config.h. 
+	Reflect having merged configure.ac into ../configure.ac.
+	* mw-fb/config.h: New.
+	* mw-fb/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* rtmonuse/config.h: New.
+	* rtmonuse/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* serdbg/config.h: New.
+	* serdbg/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* shell/config.h: New.
+	* shell/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* stackchk/config.h: New.
+	* stackchk/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* untar/config.h: New.
+	* untar/Makefile.am: Add config.h.
+	Reflect having merged configure.ac into ../configure.ac.
+	* wrapup/Makefile.am:
+	Reflect having merged configure.ac into ../configure.ac.
+
 2003-07-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/libmisc/Makefile.am
===================================================================
--- cpukit/libmisc/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -2,6 +2,4 @@
 ##  $Id$
 ##
-
-ACLOCAL_AMFLAGS = -I ../aclocal
 
 SUBDIRS = capture cpuuse devnull dummy dumpbuf monitor mw-fb shell \
@@ -10,4 +8,4 @@
 EXTRA_DIST = README
 
-include $(top_srcdir)/../automake/subdirs.am
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/subdirs.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/capture/Makefile.am
===================================================================
--- cpukit/libmisc/capture/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/capture/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -13,6 +13,8 @@
 include_rtems_HEADERS = capture.h capture-cli.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -37,3 +39,3 @@
 EXTRA_DIST = README capture.c capture-cli.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/capture/config.h
===================================================================
--- cpukit/libmisc/capture/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/capture/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: ukit/libmisc/configure.ac
===================================================================
--- cpukit/libmisc/configure.ac	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ 	(revision )
@@ -1,76 +1,0 @@
-## Process this file with autoconf to produce a configure script.
-## 
-## $Id$
-
-AC_PREREQ(2.57)
-AC_INIT([rtems-cpukit-libmisc],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
-AC_CONFIG_SRCDIR([dumpbuf])
-RTEMS_TOP(../..)
-
-RTEMS_CANONICAL_TARGET_CPU
-
-AM_INIT_AUTOMAKE([no-define foreign 1.7.2])
-AM_MAINTAINER_MODE
-
-RTEMS_ENABLE_BARE
-
-RTEMS_ENV_RTEMSCPU
-RTEMS_CHECK_CPU
-RTEMS_CANONICAL_HOST
-
-RTEMS_PROG_CC_FOR_TARGET
-RTEMS_CANONICALIZE_TOOLS
-
-RTEMS_CHECK_MULTIPROCESSING
-
-AM_CONDITIONAL(HAS_MP,test "$HAS_MP" = "yes")
-
-# shell/* wants to assign file descriptors to stdio file descriptors.
-AC_MSG_CHECKING([for assignable stdio])
-AC_COMPILE_IFELSE(
-  [AC_LANG_PROGRAM(
-    [#include <stdio.h>], 
-    [stdin = fopen("/tmp", "r")])],
-  [HAVE_ASSIGNABLE_STDIO=yes],
-  [HAVE_ASSIGNABLE_STDIO=no])
-AC_MSG_RESULT([$HAVE_ASSIGNABLE_STDIO])
-
-# serdbg exploits weak symbols
-AC_CACHE_CHECK([whether $CC supports function __attribute__((weak))],
-[rtems_cv_cc_attribute_weak],[
-  AS_IF([test x"$GCC" = xyes],[
-    save_CFLAGS=$CFLAGS
-    CFLAGS=-Werror])
-
-  AC_COMPILE_IFELSE([
-    AC_LANG_PROGRAM(
-    [void myfunc(char c) __attribute__ ((weak));
-     void myfunc(char c) {}],
-    [])],
-    [rtems_cv_cc_attribute_weak=yes],
-    [rtems_cv_cc_attribute_weak=no])
-
-  AS_IF([test x"$GCC" = xyes],[
-    CFLAGS=$save_CFLAGS])
-])
-
-AM_CONDITIONAL([LIBSHELL],[test x"$HAVE_ASSIGNABLE_STDIO" = x"yes"])
-AM_CONDITIONAL([LIBSERDBG],[test x"$rtems_cv_cc_attribute_weak" = x"yes"])
-
-# Explicitly list all Makefiles here
-AC_CONFIG_FILES([Makefile
-cpuuse/Makefile
-shell/Makefile
-devnull/Makefile
-dummy/Makefile
-dumpbuf/Makefile
-monitor/Makefile
-rtmonuse/Makefile
-serdbg/Makefile
-stackchk/Makefile
-capture/Makefile
-untar/Makefile
-mw-fb/Makefile
-wrapup/Makefile
-])
-AC_OUTPUT
Index: cpukit/libmisc/cpuuse/Makefile.am
===================================================================
--- cpukit/libmisc/cpuuse/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/cpuuse/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = cpuuse.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = README cpuuse.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/cpuuse/config.h
===================================================================
--- cpukit/libmisc/cpuuse/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/cpuuse/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/devnull/Makefile.am
===================================================================
--- cpukit/libmisc/devnull/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/devnull/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = devnull.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = devnull.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/devnull/config.h
===================================================================
--- cpukit/libmisc/devnull/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/devnull/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/dummy/Makefile.am
===================================================================
--- cpukit/libmisc/dummy/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/dummy/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -10,6 +10,8 @@
 OBJS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 #
@@ -26,3 +28,3 @@
 EXTRA_DIST = README dummy.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/dummy/config.h
===================================================================
--- cpukit/libmisc/dummy/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/dummy/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/dumpbuf/Makefile.am
===================================================================
--- cpukit/libmisc/dumpbuf/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/dumpbuf/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = dumpbuf.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = dumpbuf.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/dumpbuf/config.h
===================================================================
--- cpukit/libmisc/dumpbuf/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/dumpbuf/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/monitor/Makefile.am
===================================================================
--- cpukit/libmisc/monitor/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/monitor/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -23,6 +23,8 @@
 include_rtems_HEADERS = monitor.h symbols.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -50,3 +52,3 @@
     mon-task.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/monitor/config.h
===================================================================
--- cpukit/libmisc/monitor/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/monitor/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/mw-fb/Makefile.am
===================================================================
--- cpukit/libmisc/mw-fb/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/mw-fb/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = mw_fb.h mw_uid.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = $(C_FILES)
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/mw-fb/config.h
===================================================================
--- cpukit/libmisc/mw-fb/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/mw-fb/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/rtmonuse/Makefile.am
===================================================================
--- cpukit/libmisc/rtmonuse/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/rtmonuse/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = rtmonuse.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = rtmonuse.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/rtmonuse/config.h
===================================================================
--- cpukit/libmisc/rtmonuse/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/rtmonuse/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/serdbg/Makefile.am
===================================================================
--- cpukit/libmisc/serdbg/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/serdbg/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -11,5 +11,4 @@
 OBJS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-noinst_HEADERS = 
 if LIBSERDBG
 include_HEADERS = serdbgcnf.h serdbg.h termios_printk_cnf.h \
@@ -17,6 +16,8 @@
 endif
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE):
@@ -44,3 +45,3 @@
              termios_printk.c termios_printk.h termios_printk_cnf.h
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/serdbg/config.h
===================================================================
--- cpukit/libmisc/serdbg/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/serdbg/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/shell/Makefile.am
===================================================================
--- cpukit/libmisc/shell/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/shell/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -16,6 +16,8 @@
 endif
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -42,3 +44,3 @@
 EXTRA_DIST = README shell.c cmds.c shell.h
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/shell/config.h
===================================================================
--- cpukit/libmisc/shell/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/shell/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/stackchk/Makefile.am
===================================================================
--- cpukit/libmisc/stackchk/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/stackchk/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -12,9 +12,11 @@
 OBJS = $(C_FILES:%.c=$(ARCH)/%.$(OBJEXT))
 
-noinst_HEADERS = internal.h
 include_rtems_HEADERS = stackchk.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+noinst_HEADERS += internal.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -39,3 +41,3 @@
 EXTRA_DIST = README check.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/stackchk/config.h
===================================================================
--- cpukit/libmisc/stackchk/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/stackchk/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/untar/Makefile.am
===================================================================
--- cpukit/libmisc/untar/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/untar/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -14,6 +14,8 @@
 include_rtems_HEADERS = untar.h
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+noinst_HEADERS = config.h
+
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 $(PROJECT_INCLUDE)/rtems:
@@ -38,3 +40,3 @@
 EXTRA_DIST = README untar.c
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
Index: cpukit/libmisc/untar/config.h
===================================================================
--- cpukit/libmisc/untar/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
+++ cpukit/libmisc/untar/config.h	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -0,0 +1,5 @@
+/* HACK: 
+ * Pull-in RTEMS global config-header cpuopts.h as local config.h 
+ */
+
+#include <rtems/score/cpuopts.h>
Index: cpukit/libmisc/wrapup/Makefile.am
===================================================================
--- cpukit/libmisc/wrapup/Makefile.am	(revision e604ab66c5e06c7865ba8ed1e24099167f8584e6)
+++ cpukit/libmisc/wrapup/Makefile.am	(revision 2cc936789e568edcad702d597aa883eeb2b50445)
@@ -5,6 +5,6 @@
 LIB = $(ARCH)/libmisc.a
 
-include $(top_srcdir)/../automake/compile.am
-include $(top_srcdir)/../automake/lib.am
+include $(top_srcdir)/automake/compile.am
+include $(top_srcdir)/automake/lib.am
 
 TMP_LIBS = ../monitor/$(ARCH)/libmonitor.a
@@ -44,3 +44,3 @@
 all-local: $(ARCH) $(LIB)
 
-include $(top_srcdir)/../automake/local.am
+include $(top_srcdir)/automake/local.am
